/* A label indicating how many words were found in an audio transcription */
"%d words" = "%d words";

/* Screen reader text for the number of entries in a journal */
"%ld entries" = "%ld entries";

/* Name of a file containing some number of exported journal entries. */
"%ld Entries - %@" = "%1$ld Entries - %2$@";

/* Account creation, forgot password and support link at the bottom of the sign in page. */
"<a href='%@'>Create new account</a> &bullet; <a href='%@'>Forgot Password</a> &bullet; <a href='http://dayoneapp.com/contact/'>Support</a>" = "<a href='%1$@'>Create new account</a> &bullet; <a href='%2$@'>Forgot Password</a> &bullet; <a href='http://dayoneapp.com/contact/'>Support</a>";

/* Title for menu action to add a link to the selected text. */
"Add Link..." = "Add Link...";

/* Menu item for adding a URL preview to their content. */
"Add Preview" = "Add Preview";

/* Menu item for adding a tag to a list. */
"Add Tag To Filter" = "Add Tag To Filter";

/* Title of a menu option to add text to the entry. */
"Add Text to Entry" = "Add Text to Entry";

/* Option in journal picker meant to let you see entries across all journals. */
"All Entries" = "All Entries";

/* Title of table listing all places available to choose form. */
"All Places" = "All Places";

/* Title of a table listing all tags available to select from. */
"All Tags" = "All Tags";

/* Menu item that shows the entry Apple Maps. */
"Apple Maps" = "Apple Maps";

/* Text in a confirmation dialog. */
"Are you sure you want to delete %ld entries?" = "Are you sure you want to delete %ld entries?";

/* Text in a confirmation dialog. */
"Are you sure you want to delete this entry?" = "Are you sure you want to delete this entry?";

/* Text in a confirmation dialog. */
"Are you sure you want to remove the location from this entry?" = "Are you sure you want to remove the location from this entry?";

/* Confirmation text asking user if they are sure they want to remove a place from a set of entries. */
"Are you sure you want to remove the place '%@' from all selected entries?" = "Are you sure you want to remove the place '%@' from all selected entries?";

/* Confirmation text asking user if they are sure they want to remove a tag from a set of entries. */
"Are you sure you want to remove the tag '%@' from all selected entries?" = "Are you sure you want to remove the tag '%@' from all selected entries?";

/* Confirmation text asking user if they are sure they want to set/replace a place on set of entries. */
"Are you sure you want to set '%@' as the Place for all selected entries?" = "Are you sure you want to set '%@' as the Place for all selected entries?";

/* Day One free trial account */
"Basic" = "Basic";

/* Menu item that will bold the selected text. */
"Bold" = "Bold";

/* Button Text
   Cancel button
   Cancel button to cancel a change. */
"Cancel" = "Cancel";

/* Number of characters in one or more entries, in contextual menu. */
"Characters	%@" = "Characters	%@";

/* Menu item that will make the selected text a check list. */
"Check List" = "Check List";

/* Title of file picker for choosing a photo. */
"Choose Photo" = "Choose Photo";

/* Menu item that will make the selected text a code block. */
"Code Block" = "Code Block";

/* Menu item that will make the selected text an inline code span. */
"Code Span" = "Code Span";

/* Title of confirmation dialog asking user to confirm a change they requested. */
"Confirm Change" = "Confirm Change";

/* Menu item to copy a url
   Menu item to copy and audio file
   Title of menu option to copy text */
"Copy" = "Copy";

/* Menu item that copies a url that links back to the entry. */
"Copy Entry URL" = "Copy Entry URL";

/* Menu item that copies a photo from an entry to the pasteboard. */
"Copy Photo" = "Copy Photo";

/* No comment provided by engineer. */
"Copy to..." = "Copy to...";

/* Menu item that cuts a photo from an entry to the pasteboard. */
"Cut Photo" = "Cut Photo";

/* No comment provided by engineer. */
"Date" = "Date";

/* Menu item to delete
   Menu item to delete an audio file
   Text on a button for deleting journal entries
   Title of menu item that will delete the transcription from an audio recording. */
"Delete" = "Delete";

/* Title for an alert warning user that some images, audios, & videos havent been downloaded */
"Download Media?" = "Download Media?";

/* Button that downloads photos now */
"Download now" = "Download now";

/* Label next to a download progress indicator for downloading photos */
"Downloading" = "Downloading";

/* No comment provided by engineer. */
"Edit" = "Edit";

/* Touchbar Button to make text a task item in editor. */
"Edit Date" = "Edit Date";

/* No comment provided by engineer. */
"Edit Entry" = "Edit Entry";

/* Title for menu action to edit a link for the selected text. */
"Edit Link..." = "Edit Link...";

/* Touchbar Button to make text a task item in editor. */
"Edit Location" = "Edit Location";

/* Touchbar popover button forediting various metadata items of entry. */
"Edit Metadata Popover" = "Edit Metadata Popover";

/* Touchbar Button to edit the tags of an entry. */
"Edit Tags" = "Edit Tags";

/* Touchbar Button to open popover of text attribute buttons (like Bold, Italic, etc). */
"Edit Text Attributes Popover" = "Edit Text Attributes Popover";

/* Alert message for problem during export. */
"Editing Unavailable" = "Editing Unavailable";

/* Informative text shown when the user attempts to export journal entries without selecting any. */
"Either selection is empty or there were no entries to export." = "Either selection is empty or there were no entries to export.";

/* Enable Day One Sync button */
"Enable Sync" = "Enable Sync";

/* Title of alert dialog to enable Sync */
"Enable Sync?" = "Enable Sync?";

/* The rather generic name of an exported file containing journal entries
   Title of a sheet regarding exporting */
"Export" = "Export";

/* Label for a field where the user chooses the format in which to export journal data */
"Export As" = "Export As";

/* Status text shown after exporting journal entries completes */
"Export completed" = "Export completed";

/* Label for a field where the user choose the file name used in exporting a file */
"Export file name:" = "Export file name:";

/* Alert message for problem during export. */
"Export Problem" = "Export Problem";

/* Label on a field where the user chooses the name of the zip file to which entries will be exported. */
"Export zip file name:" = "Export zip file name:";

/* Touchbar button to favorite an entry. */
"Favorite" = "Favorite";

/* Title of a menu that presents text formatting options. */
"Format" = "Format";

/* Menu item that will make the selected text a header. */
"Header 1" = "Header 1";

/* Menu item that will make the selected text a header. */
"Header 2" = "Header 2";

/* Menu item that will make the selected text a header. */
"Header 3" = "Header 3";

/* Title of an alert view */
"Hide Encrypted Journals from this device?" = "Hide Encrypted Journals from this device?";

/* Button text */
"Hide journals" = "Hide journals";

/* Text to show before the actual password hint. */
"Hint: " = "Hint: ";

/* Export 'HTML' option.
   Open With 'HTML' option. */
"HTML" = "HTML";

/* Menu item that will indent the selected text. */
"Indent" = "Indent";

/* Touchbar Button to insert photo into entry. */
"Insert Photo" = "Insert Photo";

/* Title for option to insert space for text below a photo */
"Insert Text Below" = "Insert Text Below";

/* Alert message for attempt to insert an invalid photo. */
"Invalid photo file" = "Invalid photo file";

/* Menu item that will italicize the selected text. */
"Italic" = "Italic";

/* Export 'JSON' option.
   Open With 'JSON' option. */
"JSON" = "JSON";

/* Learn more about Day One. */
"Learn More" = "Learn More";

/* Title for menu that provides further options to add, edit, or remove a link from the selected text. */
"Link" = "Link";

/* Menu item that will make the selected text a list. */
"List" = "List";

/* Text for when a url description is loading */
"Loading Preview..." = "Loading Preview...";

/* Touchbar Button to make text bold in editor. */
"Make Bold" = "Make Bold";

/* Touchbar Button to make text header 2+ in editor. */
"Make Header 2+" = "Make Header 2+";

/* Touchbar Button to make text italic in editor. */
"Make Italic" = "Make Italic";

/* Button to let the user manage their Day One Premium account. */
"Manage Subscription" = "Manage Subscription";

/* Menu item that shows the entry in the Day One map. */
"Map" = "Map";

/* No comment provided by engineer. */
"Move to..." = "Move to...";

/* Menu item inside an 'Open in…' menu */
"New Window" = "New Window";

/* Takes place of a journal name, when no journal is selected or avaliable. */
"Not Selected" = "Not Selected";

/* An alert shown when the user attempts to export 0 journal entries. */
"Nothing to export!" = "Nothing to export!";

/* Menu item that will make the selected text a numbered list. */
"Numbered List" = "Numbered List";

/* OK Button
   OK button to confirm a change.
   OK button to dismiss a photo insertion error. */
"OK" = "OK";

/* Menu item for opening a URL. */
"Open" = "Open";

/* No comment provided by engineer. */
"Open In…" = "Open In…";

/* Menu item that will outdent (the opposite of indent) the selected text. */
"Outdent" = "Outdent";

/* Accessibility hint for button that pauses audio playback. */
"Pause audio playback" = "Pause audio playback";

/* Accessibility label for pause button. */
"Pause button" = "Pause button";

/* Export 'PDF' option.
   Open With 'PDF' option. */
"PDF" = "PDF";

/* Export 'Plain Text' option.
   Open With 'Plain Text' option. */
"Plain Text" = "Plain Text";

/* Accessibility label for play button. */
"Play button" = "Play button";

/* Accessibility hint for button that plays recorded audio. */
"Play voice recording" = "Play voice recording";

/* Day One grandfathered account */
"Plus" = "Plus";

/* Day One premium account */
"Premium" = "Premium";

/* Status shown while printing journal entries */
"Printing…" = "Printing…";

/* Error title when enabling sync failed. */
"Problem Enabling Sync" = "Problem Enabling Sync";

/* Message for a button to continue exporting content, even with some photos missing */
"Proceed Anyway" = "Proceed Anyway";

/* Published 'tag' in rounded tags metadata view. */
"Published" = "Published";

/* Menu item that will make the selected text a quote block. */
"Quote Block" = "Quote Block";

/* Text on a button for removing the location from an entry. */
"Remove" = "Remove";

/* Menu item that will remove text formatting. */
"Remove Formatting" = "Remove Formatting";

/* Title for menu action to remove a link from the selected text. */
"Remove Link" = "Remove Link";

/* Menu item that removes a photo from an entry */
"Remove photo" = "Remove photo";

/* Menu item for removing a tag */
"Remove Tag" = "Remove Tag";

/* Text on a button that saves a journal entry */
"Save" = "Save";

/* Name of an option to save a file to disk. */
"Save to disk" = "Save to disk";

/* Status shown while saving journal entries to a PDF */
"Saving to PDF…" = "Saving to PDF…";

/* Placeholder for field that allows searching for tags */
"Search" = "Search";

/* Placeholder for field that allows searching for or adding new tags */
"Search / Add" = "Search / Add";

/* Menu item to share an audio file */
"Share" = "Share";

/* Button text for showing an exported PDF file in Finter. */
"Show PDF in Finder" = "Show PDF in Finder";

/* Title for a button to sign in to an account */
"Sign In" = "Sign In";

/* Title shown on an alert popup. */
"Sign in failed" = "Sign in failed";

/* Sign out button in sync prefs pane. */
"Sign Out" = "Sign Out";

/* Status text shown while signing in to an account */
"Signing in..." = "Signing in...";

/* Message for an alert warning user that some media hasn't been downloaded. */
"Some selected media are not currently stored on this device. Would you like to download them now before continuing?" = "Some selected media are not currently stored on this device. Would you like to download them now before continuing?";

/* Stop using Day One sync button */
"Stop Syncing" = "Stop Syncing";

/* Title of alert dialog */
"Stop Using Day One Sync?" = "Stop Using Day One Sync?";

/* Button to let the user subscribe to a Day One Premium account. */
"Subscribe to Premium" = "Subscribe to Premium";

/* Text on a button to start capturing images using the camera */
"Switch to Camera" = "Switch to Camera";

/* Text on a button to start capturing images from the computer screen. */
"Switch to Screen" = "Switch to Screen";

/* The name of the 'Sync' preferences tab. */
"Sync" = "Sync";

/* Informative text about enabling Day One Sync */
"Sync will securely store and backup your journal data and make it available on other devices." = "Sync will securely store and backup your journal data and make it available on other devices.";

/* Menu item when clicked brings up a popup with a list of tags to choose from for the selected entries. */
"Tag" = "Tag";

/* Alert details on the export attempt. */
"The export could not be completed." = "The export could not be completed.";

/* Alert details on what do do about the attempt to insert an invalid photo. */
"The selected photo file could not be read. Please choose another." = "The selected photo file could not be read. Please choose another.";

/* Error message when enabling sync failed. */
"There was a problem enabling sync. Please open Day One preferences to configure sync." = "There was a problem enabling sync. Please open Day One preferences to configure sync.";

/* Message text for an alert */
"There was a problem importing one or more photos." = "There was a problem importing one or more photos.";

/* No comment provided by engineer. */
"There was an error deleting these entries." = "There was an error deleting these entries.";

/* No comment provided by engineer. */
"This operation cannot be undone." = "This operation cannot be undone.";

/* Touchbar Button to toggle the header style of text in editor. */
"Toggle Header" = "Toggle Header";

/* Touchbar Button to toggle list text items in editor. */
"Toggle List" = "Toggle List";

/* Touchbar Button to toggle text quoted text in editor. */
"Toggle Quote" = "Toggle Quote";

/* Touchbar Button to toggle task text items in editor. */
"Toggle Task" = "Toggle Task";

/* Menu item with that contains a submenu of audio transcription options */
"Transcription" = "Transcription";

/* Detail text for an alert. */
"Try editing the entry in the main dayone app and import the missing photos there." = "Try editing the entry in the main dayone app and import the missing photos there.";

/* A prompt to the user to use their fingerprint to unlock their journal */
"unlock your journal" = "unlock your journal";

/* Menu item on context menu when right clicking on a photo, in order to set journal entry to the photos location and date information. */
"Update Entry to use Photo Information" = "Update Entry to use Photo Information";

/* Text for a label that displays the user's ID. */
"User ID: %@" = "User ID: %@";

/* Button text for viewing a PDF file */
"View PDF" = "View PDF";

/* Text in a prompt to the user. */
"Without the encryption key, you cannot sync the encrypted journals to this device. Hide these journals to continue syncing un-encrypted journals. These journals can be re-synced via the toggle in Selective Sync." = "Without the encryption key, you cannot sync the encrypted journals to this device. Hide these journals to continue syncing un-encrypted journals. These journals can be re-synced via the toggle in Selective Sync.";

/* Number of words in one or more entries, in contextual menu. */
"Words	%@" = "Words	%@";

/* Informative text when disabling Day One Sync */
"Your journal will remain on your computer but changes will no longer be synchronized between your devices." = "Your journal will remain on your computer but changes will no longer be synchronized between your devices.";

